Table of Contents

## Name

XtGetSelectionTimeout, XtSetSelectionTimeout - set and obtain selection timeout values

## Syntax

unsigned long XtGetSelectionTimeout()

void XtSetSelectionTimeout(timeout)
unsigned long timeout;

## Arguments

timeout
  Specifies the selection timeout in milliseconds.

## Description

The XtGetSelectionTimeout function has been superceded by XtAppGetSelectionTimeout.

The XtSetSelectionTimeout function has been superceded by XtAppSetSelectionTimeout.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also